CREATE TABLE [dbo].[wtp_pickup_bring_type] (
   [type] [int] NOT NULL,
   [description] [varchar](255) NULL,
   [client_db] [varchar](20) NOT NULL

   ,CONSTRAINT [wtp_pickup_bring_type$0] PRIMARY KEY CLUSTERED ([type], [client_db])
)


GO
